Subject: fedges

From: Debra Baker <[email-masked]>
Date: Thu, 29 Apr 1999 22:49:17 -0700 (PDT)

One of the projects we are starting here is a fedge,
and I'm trying to figure out what plants I should
include. has anyone had any experience doing this ?
This particular fedge should provide,
- Deer barrier help, at least 8 ft tall. It will
initially be between two 4ft tall wire fences 'till it
grows up.
- food/forage/habitat for bees, quail and other birds,
benifical insects, people forage too
- be fairly low maintenence once established. self
fertile, etc..

Filberts, and nanking cherries are a couple plants in
the raintree catalog that look interesting.

It is an open sunny location for most of the length,
towards the end it meets up with existing oak tree
area. We are located in the Santa cruz mountains, USDA
zone 9, 2400 feet, very rainy winters, and very hot
dry summers. 

If you have any ideas or recomendations of books to
consult, I'd appreciate it

Thanks

Debi

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com